<template>
  <div>
    <NavBar />
    <Filters />
    <TableResults />
  </div>
</template>

<script>
import NavBar from "./NavBar";
import TableResults from "./TableResults";
import Filters from "./Filters";

export default {
  name: "Home",
  components: { NavBar, TableResults, Filters },
};
</script>


